Cancel an order
DELETE
/trade/v1/orders/{order_id}Authorization
personal_access_token orders:cancelAuthorizationBearer <token>
Personal access token issued from the web app's Settings → API tokens page. Send as Authorization: Bearer agt_….
In: header
Scope: orders:cancel
Path Parameters
order_id*string
Internal order UUID returned by POST /trade/v1/orders.
Format
uuidResponse Body
application/json
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://example.com/trade/v1/orders/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "as_of": "2019-08-24T14:15:22Z", "order_id": "93101167-9065-4b9c-b98b-5d789a3ed9fe", "pending_operation": "SUBMIT", "status": "PENDING"}